function CONTAINER(app) {


    var _ = require('lodash');
    var moment = require('moment');
    var self = this;
    self.format = function (input, fromES) {
        
        var finalData = []
        var containers = []
        if (input.constructor === Array) containers = input;
        else containers.push(input)
        containers.map(function (container) {
            try{
            document = {
                "bee_id": container.bee_id,
                "vehicle_id": container.vehicle_id,
                "container_id": container.container_id,
                "pick_timestamp": Number(container.pick_timestamp || 0),
                "drop_timestamp": Number(container.drop_timestamp || 0),
                "duration": Number(container.duration || 0),
                "pick_at": container.pick_at,
                "drop_at": container.drop_at,
                "imei": container.imei,
                "pick_level": container.pick_level,
                "drop_level": container.drop_level,
                "account_id": container.account_id
            }
            finalData.push(document);
        }catch(err){
            if (err) app.log.error("RB_ES: ES_FORMATTER_ERROR CONTAINER_INDEX", err,container);
        }
        })

        return finalData;
    }
}
module.exports = CONTAINER