function ASSET_ZONE(app) {
    var _ = require('lodash');
    var moment = require('moment');
    var self = this;
    self.format = function (input, fromES) {
        var finalData = []
        var asset_zone = []
        if (input.constructor === Array) asset_zone = input;
        else asset_zone.push(input);

        _.map(asset_zone, function (az, i) {
            try {
                document = {
                    uuid: checkNested(az,['uuid']),
                    asset_id: checkNested(az,['asset_id']),
                    zone_id: checkNested(az,['zone_id']),
                    created_timestamp: checkNested(az,['created_timestamp']),
                    first_seen_timestamp: checkNested(az,['first_seen_timestamp']),
                    last_seen_timestamp: checkNested(az,['last_seen_timestamp']),
                    updated_timestamp: checkNested(az,['updated_timestamp'])
                }
                deleteIfNull(document);
                finalData.push(document);
            } catch (err) {
                if (err) app.log.error("RB_ES: ES_FORMATTER_ERROR ASSET_ZONE_PATH_INDEX", err, data);
            }
        })
        return finalData;
    }


    function checkNested(obj,keys,defaultValue /*, level1, level2, ... levelN*/) {
        var args = keys //    Array.prototype.slice.call(arguments, 1);
         defaultValue=defaultValue?defaultValue:null
        for (var i = 0; i < args.length; i++) {
            if (!obj || !obj.hasOwnProperty(args[i])) {
                return defaultValue;
            }
            obj = obj[args[i]];
            if (i == args.length - 1)
                return obj;
        }
    
    }
    function deleteIfNull(obj) {
        for (var prop in obj) {
            if (obj[prop] == null) delete obj[prop];
        }
    }
}


module.exports = ASSET_ZONE;