function BEE_PARSED(app){
    console.log("in bee_parsed formatter")
    var _ = require('lodash');
    var moment = require('moment');
    var self = this;
    self.format = function (input) {
        var results = []
        if (input.constructor===Array) results = input;
        else results.push(input);
            var finalData=[]
      _.map(results,function(data){
          try{
        var indexData = data;
        indexData.msg = JSON.parse(indexData.msg);
        indexData.created_date = moment.unix(indexData.created_date);
        if (indexData.msg[''] == '') {
            indexData.msg = _.omit(indexData.msg, '');
        }
        indexData.HUM=indexData.msg.HUM?indexData.msg.HUM.measured_value?parseFloat(indexData.msg.HUM.measured_value):0:0;
        indexData.PRS=indexData.msg.PRS?indexData.msg.PRS.measured_value?parseFloat(indexData.msg.PRS.measured_value):0:0;
        indexData.TMP=indexData.msg.TMP?indexData.msg.TMP.measured_value?parseFloat(indexData.msg.TMP.measured_value):0:0;
        indexData.ALT=indexData.msg.ALT?indexData.msg.ALT.measured_value?parseFloat(indexData.msg.ALT.measured_value):0:0;
        indexData.TLT=indexData.msg.TLT?indexData.msg.TLT.measured_value?parseFloat(indexData.msg.TLT.measured_value):0:0;
        indexData.DIS=indexData.msg.DIS?indexData.msg.DIS.measured_value?parseFloat(indexData.msg.DIS.measured_value):0:0;
        indexData.AMB=indexData.msg.AMB?indexData.msg.AMB.measured_value?parseInt(indexData.msg.AMB.measured_value):0:0;
        indexData.SHOCK=indexData.msg.SHOCK?indexData.msg.SHK.shock_code?parseInt(indexData.msg.SHK.shock_code):0:0;
        indexData.BLE=indexData.msg.BLE?indexData.msg.BLE.enabled?parseInt(indexData.msg.BLE.enabled):0:0;
        indexData.reported_accuracy=indexData.msg.geo?indexData.msg.geo.reported_accuracy?parseInt(indexData.msg.geo.reported_accuracy):0:0;
        indexData.MAJOR=indexData.msg.MAJOR?indexData.msg.MAJOR:"";
        indexData.MINOR=indexData.msg.MINOR?indexData.msg.MINOR:"";
        indexData.battery=indexData.msg.battery?parseInt(indexData.msg.battery):0;
        if(indexData.msg.geo){
        indexData.GPS={"lat":parseFloat(indexData.msg.geo.lat),"lon":parseFloat(indexData.msg.geo.lng)}
        }else{
            indexData.GPS={"lat":0,"lon":0}
        }
        indexData.msg=JSON.stringify(indexData.msg);
        finalData.push(indexData);
    }catch(err){
        if (err) app.log.error("RB_ES: ES_FORMATTER_ERROR BEE_PARSED_INDEX", err,data);
    }
      })
      //callback(null,finalData);
   return finalData;
    }
}
module.exports=BEE_PARSED;